package com.haha.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.haha.entity.Account;
import java.math.BigDecimal;

public interface AccountService extends IService<Account> {
    Account getByUserId(Long userId);
    boolean updateBalance(Long userId, BigDecimal amount);
}
